use hahn;

select 
    Email,
    Domain,
    "https://webmaster.yandex.ru/site/" || HostId || "/shop/settings/about-shop/" as LinkAboutShop,
    "https://webmaster.yandex.ru/site/" || HostId || "/shop/settings/checkout/" as LinkCheckout,
    HostUrl,
from `//home/webmaster/prod/analytics/mailings/base`
where IsTurboShop
    and not IsEuropeanUser
order by Email, Domain
